<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DefaultMetadataKeys</key>
	<array>
		<dict>
			<key>Key</key>
			<string>com.softronmedia.clip.finderLabelName</string>
			<key>DisplayName</key>
			<string>Finder Label</string>
			<key>Editable</key>
			<false/>
		</dict>
		<dict>
			<key>Key</key>
			<string>com.softronmedia.clip.lastModificationDate</string>
			<key>DisplayName</key>
			<string>Last File Modification Date</string>
			<key>Editable</key>
			<false/>
		</dict>
		<dict>
			<key>Key</key>
			<string>com.softronmedia.clip.displayName</string>
			<key>DisplayName</key>
			<string>Display Name</string>
			<key>Editable</key>
			<false/>
		</dict>
		<dict>
			<key>Key</key>
			<string>com.softronmedia.clip.pathToMediaFile</string>
			<key>DisplayName</key>
			<string>Absolute File Path</string>
			<key>Editable</key>
			<false/>
		</dict>
		<dict>
			<key>Key</key>
			<string>com.softronmedia.clip.framesPerSecond</string>
			<key>DisplayName</key>
			<string>Frames Per Second</string>
			<key>Editable</key>
			<false/>
		</dict>
	</array>
</dict>
</plist>
